Subject: Re: Need to get together
From: Bob Armstrong <[email-masked]>
To: Warrdaddy 88 <[email-masked]>, Residential Services <[email-masked]>
Date: Thu, 1 Apr 2021 21:27:54 -0600

This weekend sounds good . I want to start getting our accounts
current .

I just spent the prime time of a couple of days in finally
implementing  a couple of words to implement a basic APL concept
allowing sorting all the columns of a table on the permutation to
sort any chosen one .

Anyway , here are all the CitiCard transactions for 2020 sorted by
description :

20200308   "1030820 CLK2PAY RTN
R01-INSUFFICIENT FUN"  450.0000

20200727   "1072720 CLK2PAY RTN R02-ACCOUNT CLOSED"
1500.0000

20200107   "ACE HARDWARE AT STETSO COLORADO SPRI CO"
1.9400

20200103   "ADVANCE AUTO PARTS #64 COLORADO SPRI CO"
62.5500

20200313   "AUTOZONE #3422 WOODLAND PARK CO"
-76.2000

20200309   "AUTOZONE 6577 800-288-6966 CO"
76.2000

20200113   "CITY-MARKET #0431 WOODLAND PARK CO"
25.5400

20200113   "CITY-MARKET #0431 WOODLAND PARK CO"
76.0600

20200106   "CITY-MARKET #0431 WOODLAND PARK CO"
41.3700

20200103   "CITY-MARKET #0431 WOODLAND PARK CO"
27.1900

20200309   "CONOCO - ALTA CONVENIE WOODLAND PARK CO"
30.6900

20200103   "CONOCO - ALTA CONVENIE WOODLAND PARK CO"
18.2400

20200103   "CONOCO - ALTA CONVENIE WOODLAND PARK CO"
41.9300

20200113   "CONOCO - HAPPY CANYON CASTLE ROCK CO"
30.0000

20200116   "CONOCO - SEI 22684 COLORADO SPRI CO"
15.0000

20200317   "ELECTRONIC PAYMENT-THANK YOU"
-150.0000

20200311   "EMPIRE 3593 WOODLAND PARK CO"
5.6500

20200114   "EMPIRE 3593 WOODLAND PARK CO"
38.0100

20200107   "EMPIRE 3593 WOODLAND PARK CO"
40.0100

20200105   "EMPIRE 3593 WOODLAND PARK CO"
3.1400

20200105   "EMPIRE 3593 WOODLAND PARK CO"
40.0000

20201210   "INTEREST CHARGED TO STANDARD PURCH"
160.0600

20201111   "INTEREST CHARGED TO STANDARD PURCH"
169.2500

20201012   "INTEREST CHARGED TO STANDARD PURCH"
178.4100

20200910   "INTEREST CHARGED TO STANDARD PURCH"
173.5600

20200812   "INTEREST CHARGED TO STANDARD PURCH"
208.2600

20200710   "INTEREST CHARGED TO STANDARD PURCH"
185.4400

20200610   "INTEREST CHARGED TO STANDARD PURCH"
175.9300

20200512   "INTEREST CHARGED TO STANDARD PURCH"
197.9900

20200410   "INTEREST CHARGED TO STANDARD PURCH"
191.0600

20200311   "INTEREST CHARGED TO STANDARD PURCH"
182.8800

20200212   "INTEREST CHARGED TO STANDARD PURCH"
217.5500

20200110   "INTEREST CHARGED TO STANDARD PURCH"
191.3700

20200812   "LATE FEE - JUL PAYMENT PAST DUE"
40.0000

20200710   "LATE FEE - JUN PAYMENT PAST DUE"
40.0000

20200610   "LATE FEE - MAY PAYMENT PAST DUE"
29.0000

20200103   "LOAF N JUG #0006 COLORADO SPGS CO"
6.9500

20200102   "LOAF N JUG #0079 Q81 PUEBLO CO"
4.2600

20200102   "LOAF N JUG #0079 Q81 PUEBLO CO"
7.6400

20200104   "MCDONALD'S F10576 WOODLAND PARK CO"
9.3100

20200512   "MEMBERSHIP FEE MAY 20-APR 21"
0.0000

20200309   "O'REILLY AUTO PARTS 44 WOODLAND PARK CO"
154.6900

20201208   "ONLINE PAYMENT, THANK YOU"
-400.0000

20201108   "ONLINE PAYMENT, THANK YOU"
-400.0000

20200911   "ONLINE PAYMENT, THANK YOU"
-300.0000

20200825   "ONLINE PAYMENT, THANK YOU"
-1500.0000

20200727   "ONLINE PAYMENT, THANK YOU"
-1500.0000

20200508   "ONLINE PAYMENT, THANK YOU"
-600.0000

20200408   "ONLINE PAYMENT, THANK YOU"
-450.0000

20200309   "ONLINE PAYMENT, THANK YOU"
-250.0000

20200308   "ONLINE PAYMENT, THANK YOU"
-450.0000

20200113   "ONLINE PAYMENT, THANK YOU"
-500.0000

20200103   "ONLINE PAYMENT, THANK YOU"
-500.0000

20200308   "RETURN CHECK FEE - 030820"
29.0000

20200114   "SMOKER S EMPORIUM COLORADO SPRI CO"
5.4100

20200116   "THE HOME DEPOT #1510 COLORADO SPRI CO"
8.6200

20200115   "THE HOME DEPOT #1510 COLORADO SPRI CO"
7.9500

20200114   "THE HOME DEPOT #1510 COLORADO SPRI CO"
38.1500

20200512   "THUMBTACK,* THUMBTACK 8665015809 CA"
99.6800

20200311   "THUMBTACK,* THUMBTACK 8665015809 CA"
56.8100

20200310   "THUMBTACK,* THUMBTACK 8665015809 CA"
69.7200

20200309   "THUMBTACK,* THUMBTACK 8665015809 CA"
51.1800

20200308   "THUMBTACK,* THUMBTACK 8665015809 CA"
60.4300

20200115   "THUMBTACK,* THUMBTACK 8665015809 CA"
64.5700

20200113   "THUMBTACK,* THUMBTACK 8665015809 CA"
50.9700

20200107   "THUMBTACK,* THUMBTACK 8665015809 CA"
63.9500

20200105   "THUMBTACK,* THUMBTACK 8665015809 CA"
75.3500

20200103   "THUMBTACK,* THUMBTACK 8665015809 CA"
64.4400

20200113   "TRACTOR SUPPLY CO #188 WOODLAND PARK CO"
15.1800

20200106   "WENDY'S 3552 COLORADO SPRI CO"
18.7900

20200115   "WM SUPERCENTER #1434 COLORADO SPRI CO"
12.6400

20200103   "WOODLAND TIRE WOODLAND PARK CO"
60.0000

Now I need to work out the line to ` aggregate them by category .

BA

| --

On 2021-03-30 18:30, Warrdaddy 88
wrote:

Bob, i will be back on friday but i have to start a
job in Manitou Springs remodeling a coffee shop. Im sure we can
meet sometime over the weekend. I have finished Sabrina's cabin
and will have the invoice to submit and i will Re-submit the
invoices from the other work so we will have them for the
meeting. It is critically urgent to upgrade the service for
Sabrina's cabin,, The wire is only rated for 30 amps the panel
inside the cabin has a 40 amp , and 3-20amp breakers so you have
100 amps in breakers pulling thru 30 amp wire. Sabrina is using
too much power her usage is stressing the system and is
certainly creating an electrician hazzard, i would suggest to
you if sabrina waste electricity with no regard she should be
responsible for her own power bill. The issue is the wire for
the job is $8.50 per ft and a new panel is $145.00 just for
materials the total job would cost somewhere around $2000.00 so
until we see where we stand with the work already completed im
not prepared to donate that much of repair work towards our
agreement at this time. I would suggest for you to tell Sabrina
her rent is $950 that was the amount she agreed too that would
off set your cost for power and help with upgrading the service
at her cabin. That is for you to determine your best interest, i
will message you on a time for a meeting between friday and
monday, Please have any paper work pertaining to your accounts
for examination so we can go thru the numbers otherwise its no
use to meet to go over accounts. i will reach out when i return
to set a time for the meeting.

thanks

tony

On Sat, Mar 27, 2021 at 6:57
PM Bob Armstrong <[email-masked]> wrote:

Tony , when are you going to be back ?

The 3 of us need to get together and get things more
business like and a number of issues of cash flows and
responsibilities clarified .

I've just been looking at the private parts of http://wp.cosy.com/  and http://www.residentialservices.cosy.com/
which are very stale .  I need to set it up so that all
documents , leases , accounts , etc are in secure http://wp.cosy.com/admin .

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
-- Bob
Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to
the Math

I
reserve the right to post all
communications I receive or generate
to CoSy website for further
reflection

--

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--